    :root {
        /* Variables UdeM SADVR */
        --udemsadvr-visuels-background: rgba(200, 200, 200, .25);
        --udemsadvr-visuels-padding: 4px;
        --udemsadvr-visuels-max-width: 320px;
        --udemsadvr-visuels-grid: 2;

        --udemsadvr-panel-collapsed-header-bg: rgba(0, 0, 0, .05);
        --udemsadvr-panel-collapsed-header-color: #000;
        --udemsadvr-panel-collapsed-chevron-bg: rgba(0, 0, 0, .35);
        --udemsadvr-panel-collapsed-chevron-color: #fff;

        --udemsadvr-panel-header-bg: rgba(0, 0, 0, .05);
        --udemsadvr-panel-header-color: #000;
        --udemsadvr-panel-chevron-bg: rgba(0, 0, 0, .35);
        --udemsadvr-panel-chevron-color: #fff;

        --udemsadvr-panel-hover-header-bg: rgba(0, 0, 0, .05);
        --udemsadvr-panel-hover-header-color: #000;
        --udemsadvr-panel-hover-chevron-bg: #fff;
        --udemsadvr-panel-hover-chevron-color: rgba(0, 0, 0, .35);
        --udemsadvr-panel-collapsed-hover-header-bg: --udemsadvr-panel-hover-header-bg;
        --udemsadvr-panel-collapsed-hover-header-color: --udemsadvr-panel-hover-header-color;

        --udemsadvr-titre-expertise-color: #111;
        --udemsadvr-titre-expertise-color-hover: #111;

        --udemsadvr-action-btn-icon-bg: #ddd;
        --udemsadvr-action-btn-icon-bg-hover: #999;
        --udemsadvr-semi-accordion-trigger-color: blue;

        --udemsadvr-nuage-color1: hsl(204, 0%, 60%);
        --udemsadvr-nuage-color2: hsl(204, 0%, 55%);
        --udemsadvr-nuage-color3: hsl(204, 0%, 50%);
        --udemsadvr-nuage-color4: hsl(204, 0%, 45%);
        --udemsadvr-nuage-color5: hsl(204, 0%, 40%);

        --udemsadvr-nuage-color1-hover: hsl(hue(--udemsadvr-nuage-color1), saturation(--udemsadvr-nuage-color1) + 10, lightness(--udemsadvr-nuage-color1) - 10);
        --udemsadvr-nuage-color2-hover: hsl(hue(--udemsadvr-nuage-color2), saturation(--udemsadvr-nuage-color2) + 10, lightness(--udemsadvr-nuage-color2) - 10);
        --udemsadvr-nuage-color3-hover: hsl(hue(--udemsadvr-nuage-color3), saturation(--udemsadvr-nuage-color3) + 10, lightness(--udemsadvr-nuage-color3) - 10);
        --udemsadvr-nuage-color4-hover: hsl(hue(--udemsadvr-nuage-color4), saturation(--udemsadvr-nuage-color4) + 10, lightness(--udemsadvr-nuage-color4) - 10);
        --udemsadvr-nuage-color5-hover: hsl(hue(--udemsadvr-nuage-color5), saturation(--udemsadvr-nuage-color5) + 10, lightness(--udemsadvr-nuage-color5) - 10);

        --udemsadvr-icon-vcard-black: url("data:image/gif;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAMAAACuAq9NAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRFAAAA////pdmf3QAAAAJ0Uk5T/wDltzBKAAAANElEQVR42mJgZEACKByYGCOYYATTDDAaLgniwmUZGFGNg8nCeUjyaFyCgBHhQJihEAIgwAAU4AA2419l2AAAAABJRU5ErkJggg==");
        --udemsadvr-icon-vcard-white: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAARElEQVQokWNgYGBg+E8iYCBHE1wzhklohjFgASgasUkSZSMujQRtxOVUqtiIoRGbcwjZTJlGcgD1NGJzIi4xvCGISwwABMoCGxnw9lEAAAAASUVORK5CYII=");
        --udemsadvr-icon-vcard: "udemsadvr-icon-vcard-black";

        --udemsadvr-icon-print-black: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAAM0lEQVQokWNgQAK62ur/8WEGXGC4akQWJEYjnE3QGThcRdAWnLZTrJFsp1IUOCRpJDceAQUrsxF6GKheAAAAAElFTkSuQmCC");
        --udemsadvr-icon-print-white: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAAMElEQVQokWNgQAL/CQAGXGC4akQWJEYjnE3QGThcRdAWnLZTrJFsp1IUOCRpJDceAWyb3jBWTNhlAAAAAElFTkSuQmCC");
        --udemsadvr-icon-print: "udemsadvr-icon-print-black";

        --udemsadvr-icon-edit-black: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAjklEQVQ4jd3TsQmCMRCA0Vf9GwiCIFgJgpWtleAMggO4jQPYuoEgWAm2guAMVi4haOFF0CrJ33lw5fvgIKFsGqwwKHQffMATdwxrcdrsSIP9D057aoMfWLTByz/Fu1oMXRxr8QRX9Hw/mCwM6wAXdCKSjRvvz3GLyDkisxwMU2zQjzO2GOdimEdgVILSvAA56E9axib2fAAAAABJRU5ErkJggg==");
        --udemsadvr-icon-edit-white: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAj0lEQVQ4jd3SsQnCUBSG0VTZQBAEIZUgWNlaCc4gZAC3cQBbNxAEK8FWEJzByiWEY+EtIgjJe+n8+/PBhVsUCUOJDaoU18Qnnz0xycWSIoGPfu/SB7+w7oPrP8WHLByBIc65eI47Rr4fph1HYBvghkFEOuMSFR4RuUZk2YojsMAO4zhjj1knHIFVBKadUWNv1xuqDd42SlwAAAAASUVORK5CYII=");
        --udemsadvr-icon-edit: "udemsadvr-icon-edit-black";

        --udemsadvr-normal-avatar-size: 55px;
        --udemsadvr-large-avatar-size: 100px;

        --udemsadvr-medium-visuel-officiel-width: 181px;
        --udemsadvr-large-visuel-officiel-width: 250px;

        --screen-lg: 1200px;
    }

    /** Elements copiés de bootstrap pour ne plus en dépendre. */
    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        margin: -1px;
        padding: 0;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        border: 0;
    }
    .sr-only-focusable:active,
    .sr-only-focusable:focus {
        position: static;
        width: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        clip: auto;
    }

    .list_type-tx_udemsadvr_pi1 .list_individus .individus-group > .individu,
    .list_type-tx_udemsadvr_pi1 .list_unites > .unite,
    .filters {
        &::before,
        &::after {
            content: " "; /* 1 */
            display: table; /* 2 */
        }
        &::after {
            clear: both;
        }
    }

    .list_type-tx_udemsadvr_pi1 {  
        .accordion {
            > .accordion-item {
                > :first-child {
                    background: #fafafa;
                }
                > :first-child + * {
                    background: #e5e5e5;
                }
            }
        }
        .json_pretty_pre {
            font-family: "DejaVu Sans Mono", monospace;
            font-size: 11px;
        }
        .error > h3 {
            margin-top: 0;
        }

        .profiling {
            background: #eee;
            margin: 20px 0;
            padding: 1px 10px;
            box-shadow: 0 0 4px #000;
            border-radius: 10px;
            max-width: 100%;
            overflow: auto;
        }

        .icon-edit,
        .icon-vcard,
        .icon-print {
            background: transparent;
            color: inherit;
            font-size: inherit;
            &::before {
                display: inline-block;
                vertical-align: middle;
                width: 30px;
                height: 30px;
                padding-top: 5px;
                margin-right: 5px;
                border-radius: 50%;
                background: var(--udemsadvr-action-btn-icon-bg);
            }
            &:hover::before {
                background: var(--udemsadvr-action-btn-icon-bg-hover);
            }
        }

        .icon-vcard::before,
        .icon-print::before {
            padding-top: 7px;
        }

        .icon-vcard::before {
            content: var(--udemsadvr-icon-vcard);
        }
        .icon-print::before {
            content: var(--udemsadvr-icon-print);
        }
        .icon-edit::before {
            content: var(--udemsadvr-icon-edit);
        }

        .panel-group {
            .expand-all,
            .collapse-all {
                display: none;
                float: right;
                cursor: pointer;
                line-height: 2.1;
            }

            .panel {
                .panel-heading {
                    cursor: pointer;
                    position: relative;
                    padding-right: 3em;
                    background: var(--udemsadvr-panel-header-bg);
                    color: var(--udemsadvr-panel-header-color);
                    &::before {
                        position: absolute;
                        top: 1em;
                        right: 1em;
                        display: inline-block;
                        margin-left: 1em;
                        padding: .333em;
                        border-radius: 50%;
                        background: var(--udemsadvr-panel-chevron-bg);
                        color: var(--udemsadvr-panel-chevron-color);
                        font-family: 'Glyphicons Halflings';
                        font-style: normal;
                        font-weight: normal;
                        font-size: .8em;
                        line-height: 1;
                        -webkit-font-smoothing: antialiased;
                        -moz-osx-font-smoothing: grayscale;
                        content: "\e114";
                    }

                    &:hover {
                        background: var(--udemsadvr-panel-hover-header-bg);
                        color: var(--udemsadvr-panel-hover-header-color);
                        .panel-heading::before {
                            background: var(--udemsadvr-panel-hover-chevron-bg);
                            color: var(--udemsadvr-panel-hover-chevron-color);
                        }
                    }
                }

                &.no-body .panel-heading {
                    cursor: auto;
                    &::before {
                        display: none;
                    }
                }

                &.closed .panel-heading {
                    background: var(--udemsadvr-panel-collapsed-header-bg);
                    color: var(--udemsadvr-panel-collapsed-header-color);
                    &:hover {
                        background: var(--udemsadvr-panel-collapsed-hover-header-bg);
                        color: var(--udemsadvr-panel-collapsed-hover-header-color);
                    }
                    &::before {
                        content: "\e080";
                        background: var(--udemsadvr-panel-collapsed-chevron-bg);
                        color: var(--udemsadvr-panel-collapsed-chevron-color);
                    }
                }

                .panel-body {
                    transition: height 250ms;
                    padding: 0;
                    > .panel-body-inner {
                        padding: 15px;
                        p:last-child {
                            margin-bottom: 0;
                        }
                    }
                }
                &.closed .panel-body {
                    height: 0 !important;
                    overflow: hidden;
                }
            }
        }

        .semi-accordion {
            margin-bottom: 30px;

            > .semi-accordion-trigger {
                color: var(--udemsadvr-semi-accordion-trigger-color);
                cursor: pointer;
                display: none;
            }
            &.semi-closed {
                > .semi-accordion-inner {
                    height: 100px;
                    overflow: hidden;
                    position: relative;
                }

                > .semi-accordion-trigger {
                    display: block;
                    box-sizing: border-box;
                    position: relative;
                    height: 100px;
                    margin: -100px 0 0;
                    padding: 100px 15px 0;
                    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
                }
            }
        }
    }


    .list_type-tx_udemsadvr_pi1 .show_individu,
    .list_type-tx_udemsadvr_pi1 .show_unite {
        .visuelOfficiel > .visuel {
            width: 100%;
            margin-bottom: 10px;
            img {
                width: 100%;
            }

            @media (min-width: 481px) {
                float: right;
                width: var(--udemsadvr-medium-visuel-officiel-width);
                margin-left: 10px;
                margin-bottom: 5px;
            }
            @media (min-width: 964px) {
                &, img {
                    width: var(--udemsadvr-large-visuel-officiel-width);
                }
            }
        }

        .visuels-list {
            > .visuel,
            > .embeded_visuel {
                max-width: var(--udemsadvr-visuels-max-width);
                background: var(--udemsadvr-visuels-background);
                margin: 0 0 20px;
                padding: var(--udemsadvr-visuels-padding);
                border: 1px solid #ddd;
                > .nom,
                > .legende {
                    margin: 0;
                    padding: .5em;
                    font-size: 80%;
                    &:empty {
                        display: none;
                    }
                }
                > .nom {
                    font-weight: 600;
                }
                > .nom:not(:empty) + .legende {
                    padding-top: 0;
                }
            }

            > .visuel {
                img {
                    display: block;
                    margin: 0 auto;
                    max-width: 100%;
                }
            }

            /* & when (var(--udemsadvr-visuels-grid > 1)) {
                @media (min-width: (var(--udemsadvr-visuels-max-width * 2)) { 
                display: -webkit-flex;
                display: flex;
                -webkit-flex-flow: row wrap;
                flex-flow: row wrap;
                margin-left: -20px;
                > .visuel,
                > .embeded_visuel {
                    -webkit-flex: 1 auto;
                    flex: 1 auto;
                    width: (100% / var(--udemsadvr-visuels-grid));
                    margin-left: 20px;
                }
                }
            } */
        }
    }


    .list_type-tx_udemsadvr_pi1 .show_individu {

        .fiche-actions {
            > .btn {
                padding-left: 0;
            }
            > .btn:last-child {
                padding-right: 0;
            }
        }

        @media (min-width: 361px) {
            .udemsavr-individu-nom {
                display: inline-block;
                float: left;
                margin-top: 15px;
                margin-bottom: 0;
            }
            .fiche-actions {
                display: inline-block;
                float: right;
                text-align: right;
                width: 100px;
            }
            .fiche-actions + hr {
                clear: both;
            }

            .fiche-edit-actions {
                text-align: right;
            }
        }


        section > h3 {
            border-bottom: 1px solid #ddd;
            padding-top: 1em;
            padding-bottom: .33em;
        }

        .formations > p:first-child,
        .affichageWeb > p:first-child {
            margin-top: 2em;
        }

        .presenceWeb {
            margin-top: 1em;
            &:empty {
                display: none;
            }

            @media print {
                a[href^="http"]::after {
                    content: attr(href);
                    font-size: 60%;
                }
            }
        }

        .courriels, .affiliations, .telephones, .presenceWeb, .unitesRecherche {
            p { margin: 0; }
        }

        .affiliations dl {
            margin-bottom: 1em;
        }
        .affiliations dd + dt {
            margin-top: .75em;
        }

        .activiteEnseignement p.programme {
            margin-bottom: .5em;
        }

        .contenu {
            background: rgba(0, 0, 0, .05);
            font-size: 90%;
            padding: 1em;

            > p:last-child {
                margin-bottom: 0;
            }
            /* pas de gras dans les contenus ! */
            b, strong, h1, h2, h3, h4, h5, h6 {
                font-size: inherit;
                font-weight: inherit;
            }
        }

        .biographie {
            .contenu {
                background: none;
                font-size: 100%;
                padding: 0;
            }
            .semi-accordion {
                &.semi-closed {
                    > .semi-accordion-trigger {
                        padding-left: 0;
                    }
                }
            }
        }

        .projet-contenus:not(:first-child) {
            margin-top: .84615em;
        }

        .panel-group {
            clear: right;
            .panel {
                .panel-heading {
                    .panel-title {
                        font-size: inherit;
                        small {
                            display: block;
                            opacity: 0.6;
                        }
                    }
                }
            }
        }
    }


    .list_type-tx_udemsadvr_pi1 .list_individus,
    .list_type-tx_udemsadvr_pi1 .list_expertises {

        .alphabet {
            &:not(:first-child) {
                margin: 20px 0 10px;
            }

            font-size: 15px;
            margin-left: -.1em;
            > p {
                margin: 0;
            }
            > a, > span {
                display: inline-block;
                width: 1.2em;
                text-align: center;
            }
            > a {
                font-weight: 600;
                color: inherit;
            }
            > a.muted,
            > span {
                cursor: default;
                font-weight: inherit;
                text-decoration: none;
                color: #bbb;
            }
        }
    }


    .list_type-tx_udemsadvr_pi1 .list_individus {

        .individus-group {
            padding-bottom: 15px;
            > h3 {
                margin-bottom: 0;
                padding-bottom: 2px;
            }
        }

        .individus-group > .individu {
            border-top: 1px solid #aaa;
            padding-top: .5em;
            padding-bottom: .5em;
            padding-left: 70px;

            -webkit-hyphens: auto;
            -moz-hyphens: auto;
            -ms-hyphens: auto;
            hyphens: auto;

            &:nth-child(even) {
                background: rgba(200, 200, 200, .25);
            }


            > .visuel {
                float: left;
                width: var(--udemsadvr-normal-avatar-size);
                margin-left: -70px;
                padding-left: 5px;

                > a {
                    display: block;
                    width: var(--udemsadvr-normal-avatar-size);
                    > img {
                        max-width: 100%;
                        width: var(--udemsadvr-normal-avatar-size);
                        height: auto;
                    }
                }
                > a:empty {
                    width: var(--udemsadvr-normal-avatar-size);
                    height: var(--udemsadvr-normal-avatar-size);
                    background-repeat: no-repeat;
                    background-size: var(--udemsadvr-normal-avatar-size);
                    background-image: url(" data:image/png;base64,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");
                    opacity: .125;
                }
            }

            > .nom-prenom {
                /* Reset h4 styling */
                margin: 0;
                padding: 0;
                border: 0;
                font-size: inherit;
                line-height: inherit;
                font-weight: 600;
                padding-right: 5px;
                .nom {
                    text-transform: uppercase;
                }
                span {
                    display: inline-block;
                    &::after {
                        content: ", ";
                    }
                    &:last-child::after {
                        content: none;
                    }
                }
                a:hover,
                a:focus {
                    &, span {
                        text-decoration: underline;
                    }
                }
            }

            .affiliations {
                .affiliation {
                    margin-bottom: 5px;
                    &:last-child {
                        margin-bottom: 0;
                    }
                    .courriel {
                        float: right;
                        width: 40px;
                        padding-top: 3px;
                        text-align: center;
                        > a {
                            display: inline-block;
                            background: transparent url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAPCAYAAAAVk7TYAAAACXBIWXMAAAsTAAALEwEAmpwYAAABOWlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarZGxSsNQFIa/G0XFoVYI4uBwJ1FQbNXBjElbiiBYq0OSrUlDldIk3NyqfQhHtw4u7j6Bk6PgoPgEvoHi1MEhSHASwW/6zs/hcOAHo2LXnYZRhkGsVbvpSNfz5ewTM0wBQCfMUrvVOgCIkzjiJwI+XxEAz5t23WnwN+bDVGlgAmx3oywEUQH6FzrVIMaAGfRTDeIOMNVJuwbiASj1cn8BSkHub0BJuZ4P4gMwe67ngzEHmEHuK4Cpo0sNUEvSkTrrnWpZtSxL2t0kiOTxKNPRIJP7cZioNFEdHXWB/D8AFvPFdtORa1XL2lvnn3E9X+b2foQAxNJjkRWEQ3X+3YWx8/tc3Bgvw+EtTE+KbPcKbjZg4brIVqtQ3oL78RfCs0/+HAmzJwAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAAi0lEQVR42rSU3Q3AIAiEj5vKLVy8nYm+aGKtWvyBxBj08CNIwB0DAKj3umKAJCfvXiYAlMnJQDcQALA49AC+Ksbq8iTw8zVsiE4Amz3AjngH2G02DoJWgMOupiFQJkEyCysztABNehpL0X1AVc36Wvg3Sbb0nAisM57VL8/GJb0UGXibPAAAAP//AwDGCUWjEI+BHAAAAABJRU5ErkJggg==") no-repeat center center;
                            width: 27px;
                            height: 0;
                            padding-top: 15px;
                            overflow: hidden;
                        }
                    }
                }
            }

            .expertises {
                padding-top: 3px;
                span {
                    display: block;
                    -webkit-hyphens: none;
                    -moz-hyphens: none;
                    -ms-hyphens: none;
                    hyphens: none;
                    &::after {
                        content: ", ";
                    }
                    &:last-child::after {
                        content: none;
                    }
                }
            }

            &.with-affiliations .expertises {
                padding-top: 5px;
            }

            @media (min-width: 531px) and (max-width: 767px), (min-width: 874px) {
                display: table;
                table-layout: fixed;
                width: 100%;
                padding-left: 0;
                > .visuel,
                > .nom-prenom,
                > .affiliations,
                > .expertises {
                    display: table-cell;
                    width: 100%;
                    vertical-align: top;
                    padding-left: 5px;
                    padding-right: 5px;
                }
                > .visuel {
                    float: none;
                    margin: 0 10px 0 0;
                    width: var(--udemsadvr-normal-avatar-size + 10px);
                }
                > .nom-prenom {
                    font-weight: 400;
                }
                .affiliations {
                    .affiliation {
                        .courriel {
                            float: left;
                        }
                        .fonction,
                        .unite {
                            margin-left: 40px;
                        }
                    }
                }
                .expertises {
                    padding-top: 0;
                }

                &.with-affiliations, &.with-expertises {
                    > .nom-prenom {
                        width: 35%;
                    }
                }

                &.with-affiliations.with-expertises {
                    > .expertises {
                        width: 45%;
                    }
                }
            }
            /* @screen-lg; */
            @media (min-width: var(--screen-lg)) {
                > .visuel {
                    width: var(--udemsadvr-large-avatar-size + 10px);
                    a, a img {
                        width: var(--udemsadvr-large-avatar-size);
                    }
                    > a:empty {
                        width: var(--udemsadvr-large-avatar-size);
                        height: var(--udemsadvr-large-avatar-size);
                        background-size: var(--udemsadvr-large-avatar-size);
                    }
                }
            }
        }


        .filters {
            display: none;
            
            .badge {
                padding: 0 3px 1px;
                font-size: 10px;
                opacity: .8;
            }

            .filtrer-fonctions-container,
            .filtrer-unites-container {
                margin-bottom: 1em;
                .filtrer-fonctions,
                .filtrer-unites {
                    padding: .25em .5em;
                    border: 1px solid #eee;
                    .checkbox {
                        margin: 0;
                    }
                }
            }

            .filtrer-fulltext {
                label {
                    display: block;
                    font-weight: normal;
                    font-size: 11px;
                }
                label::after {
                    content: " ";
                    display: table;
                    clear: both;
                }
                input.form-control {
                    height: 22px;
                    padding: 2px 4px;
                    font-size: 11px;
                }
                .input-group-btn > .btn {
                    height: 22px;
                    padding: 2px 4px;
                    font-size: 11px;
                }
            }


            @media (min-width: 531px) and (max-width: 767px), (min-width: 874px) {

                .selectors_filters {
                    &:empty {
                        display: none;
                    }
                }

                .filtrer-fulltext {
                    label > span {
                        float: left;
                        width: 60%;
                        line-height: 22px;
                    }
                    label > span + * {
                        float: left;
                        width: 40%;
                    }
                }
            }
        }
    }


    .list_type-tx_udemsadvr_pi1 .list_expertises {
        .filtrer-volets {
            display: none;

            div.checkbox {
                margin: 1px 0;
            }
        }

        .expertises-group {
            padding-bottom: 15px;
            > h3 {
                padding-bottom: 2px;
                border-bottom: 1px solid #ccc;
            }

            > ul {
                padding-left: 1em;
                > li {
                    margin: 0 0 .5em;
                    .badge {
                        padding: 0 3px 1px;
                        font-size: 10px;
                    }
                }
            }

            @media (min-width: 640px) {
                > ul {
                    padding-left: 0;
                    -webkit-column-count: 2;
                    -moz-column-count: 2;
                    column-count: 2;
                    -webkit-column-gap: 20px;
                    -moz-column-gap: 20px;
                    column-gap: 20px;
                    > li {
                        -webkit-column-span: none;
                        -moz-column-span: none;
                        column-span: none;
                        margin-left: 40px;
                    }
                }
            }
        }
    }


    .list_type-tx_udemsadvr_pi1 .show_expertise {
        .expert {
            &::before,
            &::after {
                content: " "; /* 1 */
                display: table; /* 2 */
            }
            &::after {
                clear: both;
            }

            margin-bottom: 1em;
            padding-left: 65px;
            padding-top: 9px;
            border-top: 1px solid #eee;

            > .visuel {
                float: left;
                width: var(--udemsadvr-normal-avatar-size);
                margin-right: 10px;
                margin-bottom: 5px;
                margin-left: -65px;
                > a {
                    display: block;
                    > img {
                        width: 100%;
                        height: auto;
                    }
                }
                > a:empty {
                    width: var(--udemsadvr-normal-avatar-size);
                    height: var(--udemsadvr-normal-avatar-size);
                    background-repeat: no-repeat;
                    background-size: var(--udemsadvr-normal-avatar-size);
                    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADcAAAA3CAYAAACo29JGAAAC40lEQVRoge3ay4tUVxDH8c818TE+MOIbHyujgSAqERHBMYhRJIpujKCikggRBReKgmAgC1+Ir0xEg4oYnThvncR/0EV166DjpKf73NNX6YLfYppZ1PeeU6fqVB3S2xeYiZX4AZfwBIM1DeAufsVGLMV0FCX4ktQW4HtcQC/+xQiGvIMbrP39Eq/xCCexFjOye9yAFcK583jhQ5iJVP/fB9iH+Zl9n9AKbMZtDGscajzIpziOhRn9n9C6RQwNaB5srJ7iKOZlZBjXvsUN6cDqeoad4qBpi32F0yLGUoLVt+h9rMaUXEB1K8QxfqcJxyejI+jKxPTWpou46G/B8UZWrwfLZM6Bi3FR5LAyV24U62TemutFXppMPmtGr0RqmJaFqmY7lL9qgyJv3pQ57naJr1o23BCeY1YerNj/P4rasGy4etzNzkImqv498sH9JzPcXh24DlwHLguZDlwHrgOnA5fOPusKpcBu+QrnfhkLZ9iGvoQQH9MIrsh85VmF61rrUzaiUXG9+jIPVliXuCGX3UO5L2YOWXsoBb7DH8prNQzgmBiqZLepovXWKz3gMG5huTZOf2Zgv2inpzpgnuAsVqjAWKsQB8yfWm+r9+KAio2ylov4SwG3TxQKlbHPGu5r3NN6vP2Dn1RoW87BQfwtzfF/ScRw9unO+7YaJ/CXdDO6ZwKwWxsmPMSUpxtXRZykgBqrfvHBToihS5aUUGAJfsHjEqDGakjkzuvYLoqGUu0bkbDLWK2PAQ6IOflvmFsG1DT87F3Q5wAb77AZFquYLFVsFXVejpFVo5BnxG2haZstpqdlFMYp1IMtkwEqxBVjg0jKVYSqa6j24Q+KRzkTXmi7xBOn+vOLsm/ZqQBf4ZqY9i7wXtoosEhU4z3ad2C0qj6cwyZjHuesqf3Yp9rbsBGN4CEOq70fu1wBp1KqnvxP8eluw/8D7FUBR8pU2x3owDULV5WyKrVewu8+jYQ9GY3i0Bsgp1dYlR/0LAAAAABJRU5ErkJggg==");
                    opacity: .125;
                }
            }

            > .nom-prenom {
                margin-top: 0;
                color: var(--udemsadvr-titre-expertise-color);
                &:hover {
                    color: var(--udemsadvr-titre-expertise-color-hover);
                }
                a {
                    color: inherit;
                }
            }

            .fonctions:empty {
                display: none;
            }

            @media (min-width: 640px) {
                ul.expertises {
                    margin-top: 0;
                    padding-left: 0;

                    -webkit-column-count: 2;
                    -moz-column-count: 2;
                    column-count: 2;

                    -webkit-column-gap: 20px;
                    -moz-column-gap: 20px;
                    column-gap: 20px;

                    > li {
                        -webkit-column-span: none;
                        -moz-column-span: none;
                        column-span: none;
                        margin-left: 40px;
                    }
                }
            }
        }
    }


    .list_type-tx_udemsadvr_pi1 .nuage_expertises {

        > header {
            padding: 20px 20px 10px;
            background: green;
            color: white;
        }

        .link-to-expertises {
            text-align: right;
        }

        ul.nuage,
        ul.nuage > li,
        ul.nuage > li > a {
            display: block;
            list-style-type: none;
            margin: 0;
            padding: 0;
            border: 0;
        }

        ul.nuage {
            &:before,
            &:after {
            content: " "; /* 1 */
            display: table; /* 2 */
            }
            &:after {
            clear: both;
            }

            text-align: center;
            overflow: hidden;
            padding: 20px 0;

            > li {
                float: left;
                margin: 1px 5px;
                line-height: 1;
                text-align: center;

                > a {
                    color: inherit;
                    text-align: center;
                    max-width: 10em;
                    text-overflow: ellipsis;
                    text-decoration: none;
                    font-weight: inherit;

                    &:hover,
                    &:focus {
                        /* box-shadow: 0 0 10px #999; */
                        text-shadow: -1px 1px 4px #999;
                        transform: translate(1px, -1px);
                    }
                }

                &:nth-child(even) {
                    float: right;
                }

                &:nth-child(1n) {
                    color: var(--udemsadvr-nuage-color1);
                    &:hover {
                        color: var(--udemsadvr-nuage-color1-hover);
                    }
                }
                &:nth-child(2n) {
                    color: var(--udemsadvr-nuage-color2);
                    &:hover {
                        color: var(--udemsadvr-nuage-color2-hover);
                    }
                }
                &:nth-child(3n) {
                    color: var(--udemsadvr-nuage-color3);
                    &:hover {
                        color: var(--udemsadvr-nuage-color3-hover);
                    }
                }
                &:nth-child(4n) {
                    color: var(--udemsadvr-nuage-color4);
                    &:hover {
                        color: var(--udemsadvr-nuage-color4-hover);
                    }
                }
                &:nth-child(5n) {
                    color: var(--udemsadvr-nuage-color5);
                    &:hover {
                        color: var(--udemsadvr-nuage-color5-hover);
                    }
                }
            }
        }
    }


    .col-md-12 > .content-main {
        .list_type-tx_udemsadvr_pi1 .nuage_expertises > .nuage {
            font-size: 24px;
        }
    }

    .col-md-9 > .content-main {
        .list_type-tx_udemsadvr_pi1 .nuage_expertises > .nuage {
            font-size: 20px;
        }
    }

    .col-md-6 > .content-main {
        .list_type-tx_udemsadvr_pi1 .nuage_expertises {
            font-size: 16px;
        }
    }

    .content-left,
    .content-right,
    .col-md-3 > .content-main {
        .list_type-tx_udemsadvr_pi1 .nuage_expertises {
            font-size: 12px;
        }
    }


    .list_type-tx_udemsadvr_pi1 .list_unites {

        > .unite {
            border-top: 1px solid #aaa;
            padding-top: .5em;
            padding-bottom: .5em;
            padding-left: 70px;
    
            -webkit-hyphens: auto;
            -moz-hyphens: auto;
            hyphens: auto;

            /*
            &:nth-child(odd) {
                background: rgba(200, 200, 200, .25);
                .semi-accordion {
                    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(200, 200, 200, .25) 100%);
                }
            }
            */

            > .visuel {
                float: left;
                width: var(--udemsadvr-normal-avatar-size);
                margin-left: -70px;
                padding-left: 5px;

                > a {
                    display: block;
                    width: var(--udemsadvr-normal-avatar-size);
                    height: var(--udemsadvr-normal-avatar-size);
                    > img {
                        max-width: 100%;
                        height: auto;
                    }
                }
            }

            > h2 {
                margin: 0;
                padding: 0;
                border: 0;
                font-size: 1.16em;
                line-height: 1.1;
                font-weight: 600;
                padding-right: 5px;

                abbr {
                    font-weight: 300;
                }
            }

            > ul {
                margin: .5em 0;
                padding: 0;
                border: 0;
                > li {
                    list-style-position: inside;
                    margin: 0;
                    padding: 0;
                    border: 0;
                }
            }

            > .description-activites-recherche {
                margin-top: 1em;
                font-size: 90%;

                .semi-accordion-trigger {
                    padding-left: 0;
                }
            }
        }
    }


    .list_type-tx_udemsadvr_pi1 .show_unite {

        section:not('.visuelOfficiel') {
            margin: 1em 0;
        }
        section > h3 {
            border-bottom: 1px solid #ddd;
            padding-top: 1em;
            padding-bottom: .33em;
        }

        .presenceWeb {
            margin-top: 1em;
            &:empty {
                display: none;
            }

            @media print {
                a[href^="http"]::after {
                    content: attr(href);
                    font-size: 60%;
                }
            }
        }
        .courriels, .affiliations, .telephones, .presenceWeb, .unitesRecherche {
            p { margin: 0; }
        }

        .equipe-responsables {
            > p:first-child {
                margin-bottom: 0;
            }
        }

        .affichageWeb > p:first-child {
            margin-top: 3em;
        }

        section.description-activites-recherche > .contenu {
            margin-top: 1em;
        }
    }


    /* FIXME Until we got a solution for IE/Edge vCard support, just hide it... */
    /* Internet Explorer 10+, Microsoft Edge Browser */
    /* stylelint-disable-next-line selector-type-no-unknown */
    _:-ms-lang(x), .list_type-tx_udemsadvr_pi1 .icon-vcard { display: none; }
